@charset "utf-8";
/* Custom Styles for TMA Europe website created by Monsters Edge */

/* FONTS */
a { transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; outline: none; color: #444;}
a:hover { text-decoration:none; color: #ffb900;}
a:focus { outline: none;}

/* OVERRIDES */
.searchandfilter > ul { margin: 0 !important; padding: 0 !important;}
.searchandfilter > ul > li { display: inline-block !important; vertical-align: top; padding: 0 !important; margin: 0 15px 15px 0 !important;}
.sf-input-text, .sf-input-select { border: 1px solid #ced4da; border-radius: .25rem; padding: .375rem .75rem;}
.searchandfilter input[type="submit"] { border-color: #ffbb01; background-color: #ffbb01; color: #444; font-weight: 600; text-transform: uppercase; border-radius: 6px; padding: .24rem 1rem;}
.searchandfilter input[type="submit"]:hover { border-color: #023e54; background-color: #023e54; color: #ffffff;}
#st-1 { text-align: left !important;}
.page-nav-container { text-align: center; width: 100%; margin: 30px 0;}
.page-nav-container a, .page-numbers { display: inline-block; padding: 4px 8px; background: #f6f6f6; min-width: 32px;}
.page-nav-container a:hover, .page-numbers.current { background: #ffbb01; color:#fff;}
.nav-previous, .nav-next { display: inline-block; text-transform: uppercase; margin: 0 15px;}

.search-result { border-bottom: 1px solid rgba(0,0,0,.1); margin-bottom: 30px; padding-bottom: 15px;}
.search-result strong { color: #ffba00;}

.gallery-item { width: 150px !important; margin: 15px 30px 15px 0 !important;}
.gallery-item img { border: 5px solid #fff !important; box-shadow: 3px 3px 5px #999;}

/* GENERAL */
body { font-family: 'Barlow', sans-serif; color: #545454; overflow-x: hidden;}
h1,h2,h3,h4,h5,h6 { font-family: 'Montserrat', sans-serif; font-weight: 700; color: #444444; padding: 0; margin: 0 0 15px 0;}
h3 { font-size: 1.6rem;}
p { padding: 0; margin: 0 0 15px 0;}
p.larger { font-size: 1.15rem;}
.yellow-highlight { color: #ffba00; font-weight: 600;}
.grey { color: #999999;}
.section-title { color: #eaeaea; font-size: 1.2rem; background: url(../images/title-bg-line.png) 0 3px repeat-x; max-width: 290px; margin: 0 auto 15px auto;}
.section-title i { background-color: #fff; padding: 0 12px;}
.section-title.alt i { background-color: #f6f6f6; color: #d6d7d7;}

#header-bar { background: #023e54; color: #fff; padding: 10px 0;}
ul.social { list-style: none; padding: 0; margin: 0;}
ul.social li { display: inline-block; margin: 0 5px 0 0;}
ul.social li a { background: #4e6c77; border-radius: 50%; padding: 4px 7px; color: #819faa; font-size: 1.1rem;}
ul.social li a:hover, a.login:hover { color: #ffba00;}
a.login { color: #fff; text-transform: uppercase; font-family: 'Montserrat', sans-serif; font-weight: 300; font-size: .9rem;}
header { background: #00728f url(../images/header-bg.jpg) top right no-repeat; padding: 20px 0 23px 0; border-bottom: 5px solid #ffba00;}
header #search { display: none; float: right; padding: 45px 0 0 0;}
header #search .btn { margin-left: 10px;}
header.sps--blw { position: fixed; top: 0; left: 0; z-index: 100; transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; padding: 5px 0 10px 0;}
header.sps--blw #logo { width: 156px; height: 50px;}
header.sps--blw #search { padding: 0 0 5px 0;}

#slideshow { padding: 0;}
#carousel .carousel-inner { position: relative;}
#carousel .carousel-inner .text-box { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center; border-radius: 20px; background-color: rgba(0,0,0,.75); color: #fff; padding: 50px; z-index: 10; max-width: 900px;}
#carousel .carousel-inner .text-box h1 { color:#fff;}
#carousel .carousel-inner .text-box p { font-size: 1.4rem; font-weight: 300;}
.carousel-control-next, .carousel-control-prev { width: 59px;}
#carousel .btn-primary { color: #fff;}

#banner { height: 214px; padding: 0; background-size: cover;}
#banner #gradient { background: url(../images/banner-gradient.png) bottom left repeat-x;}
#banner .breadcrumb { background-color: transparent; padding: 0; font-weight: 600; font-size: .95rem;}
#banner .breadcrumb li.breadcrumb-item a, #banner .breadcrumb li.breadcrumb-item { color: #fff;}
#banner .breadcrumb li.breadcrumb-item a:hover { color: #ffba00;}
#banner .breadcrumb li.breadcrumb-item.active,#banner .breadcrumb li.breadcrumb-item:last-child { color: #ffba00; text-decoration: underline;}
.breadcrumb-item + .breadcrumb-item::before { content: ">"; color: #fff;}

#featured-events { padding: 80px 0;}
#featured-events.alt { padding: 80px 0; background: #f6f6f6;}
.event img { border-radius: 10px;}
.event-info { background: #fff; border-top: 4px solid #ffbb01; border-radius: 10px; margin: 0 15px; position: relative; top: -60px; padding: 15px 20px 0 20px;}
.event-date { color: #ffba00; font-weight: 600;}
.event-location { color: #999999; font-weight: 600; text-transform: uppercase; font-size: .8rem; margin: 5px 0 10px 0}
.event p { font-size: .9rem; margin: 0;}
.event:hover { color: #ffba00;}
#featured-events.alt .event-info { background: #f6f6f6;}

#partners { padding: 80px 0; background: #f6f6f6;}
#partners ul { list-style: none; padding: 0; margin: 0;}
#partners ul li { background: #fff; display: inline-block; width: 200px; padding: 0 30px; height: 190px; border-radius: 6px; -webkit-box-shadow: 0 0 2px #cdcccc; box-shadow: 0 0 2px #cdcccc; position: relative;}
#partners ul li a img { width: auto; margin: auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 150px;}
#partners ul.conf li { margin: 0 15px 15px 0;}
#partners ul.conf li .cat { position: absolute; bottom: 10px; left: 0; color: #a9a9a9; text-align: center; width: 100%; text-transform: uppercase; font-size: .8rem;}

#content .page-content ul { list-style: none; padding: 0; margin: 0 0 30px 25px;}
#content .page-content ul li { margin-bottom: 8px;}
#content .page-content ul.inline li { margin-bottom: 8px; width: 23%; display: inline-block;}
#content .page-content ul li::before { content: "\25A0"; color: #ffba00; font-weight: bold; display: inline-block;  width: 1.2em; margin-left: -1em;}
#content .page-content a { text-decoration: underline;}
#content .page-content a:hover { text-decoration: none;}

#news-feed { padding: 80px 0;}
#news-feed .item h3, .news-landing .item h3 { margin: 10px 0 5px 0; font-size: 1.2rem;}
#news-feed .item .highlight, .news-landing .item .highlight { color: #ffba00; font-weight: 600;}
#news-feed .item:hover, .news-landing .item:hover { color: #ffba00;}
#news-feed .item p, .news-landing .item p { margin: 0 0 5px 0; font-size: .9rem;}
#news-feed .item .play { position: absolute; top: 40px; left: 50%; transform: translate(-50%, 0%);}
.news-landing .col-sm-4.item .play { position: absolute; top: 40px !important; left: 50%; transform: translate(-50%, 0%);}
#news-feed .fa-twitter, .news-landing .fa-twitter { font-size: 2.6rem; color: #1da1f2; transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s;}
#news-feed .t-handle, .news-landing .t-handle { color: #ffba00; font-weight: 600; padding-left: 5px; line-height: .9rem; font-size: .9rem;}
#news-feed .t-date, .news-landing .t-date { padding-left: 5px; font-size: .9rem;}
#news-feed .t-text a, .news-landing .t-text a { color: #1b5265; font-weight: 600;}
#news-feed .t-text a:hover, .news-landing .fa-twitter:hover, .news-landing .t-text a:hover, .news-landing .fa-twitter:hover { color: #ffba00;}
.news-landing .item { margin-bottom: 30px;}
.news-landing .item .play { position: absolute; top: 130px; left: 50%; transform: translate(-50%, 0%);}
.article ul { list-style: none; padding: 0; margin: 0 0 15px 25px;}
.article ul li { margin-bottom: 8px;}
.article ul li::before { content: "\25A0"; color: #ffba00; font-weight: bold; display: inline-block;  width: 1.2em; margin-left: -1em;}
.article-img { margin: 30px 0; border-radius: 8px;}
ul#tags { list-style: none; margin: 30px 0; padding: 0;}
ul#tags li { margin: 0 5px 15px 0; display: inline-block;}
ul#tags li::before { content: none;}
ul#tags li a { background: #eaeaea; padding: 5px 10px; font-size: .7rem; text-transform: uppercase;}
ul#tags li a:hover { background: #ffba00; color: #fff;}
.rc-box { background: #f6f6f6; border-radius: 8px; margin: 0 0 30px 0;}
.rc-box.first { margin: 100px 0 30px 0;}
.rc-box h5 { border-bottom: 2px solid #fff; padding: 20px 20px 10px 20px; margin: 0;}
.rc-box-content { padding: 20px;}
.rc-box-content ul { list-style: none; padding: 0; margin: 0;}
.rc-box-content ul li { margin-bottom: 8px;}
.rc-box-content ul li a:hover { color: #ffba00;}
.rc-box-content .post { margin-bottom: 30px;}
.rc-box-content .post p { font-size: .8rem;}
.rc-box-content .post img { border-radius: 6px;}
.rc-box-content .post:hover { color: #ffba00;}
.rc-box-content .post .text { padding-left: 0;}

#get-involved { background: #041020 url(../images/involved-bg.jpg) bottom left no-repeat;}
#get-involved.container-fluid, #get-involved .container { padding: 0 !important;}
#get-involved .text { padding: 40px 80px 40px 30px; color: #fff; font-weight: 600;}
#get-involved .text h2 { color: #fff;}
#get-involved .text ul { list-style: none; padding: 0; margin: 0 0 15px 15px;}
#get-involved .text ul li { margin-bottom: 8px;}
#get-involved .text ul li::before { content: "\25A0"; color: #ffba00; font-weight: bold; display: inline-block;  width: 1.2em; margin-left: -1em;}
#get-involved .giv-mob { padding-right: 0;}
#carousel-involved, #carousel-involved .carousel-inner { height: 100%;} 
#carousel-involved .carousel-item { height: 100%; min-height: 400px; color: #fff; background-size: cover; padding: 0 20px 0 70px;}
#carousel-involved .slide-title { color: #ffba00; font-weight: 700; font-family: 'Montserrat', sans-serif; font-size: 2rem; line-height: 2.4rem; margin-bottom: 10px; max-width: 600px;}
#carousel-involved .slide-subtitle { font-weight: 600; font-size: 1.6rem; margin-bottom: 20px;}
#carousel-involved .new-tag { margin-bottom: 130px;}
#carousel-involved .no-tag { margin-top: 180px;}

#chapters { padding: 80px 0; background: #f6f6f6;}
#chapters.alt { padding: 80px 0; background: #fff;}
#chapters ul { list-style: none; padding: 0; margin: 0;}
#chapters ul li { display: inline-block; color: #aaaaaa; text-transform: uppercase; font-size: .85rem; font-weight: 600; text-align: center; width: 120px;}
#chapters ul li img { display: block; margin: 0 auto 10px auto; width: auto !important;}
#chapters ul li a { color: #aaaaaa;}
#chapters ul li a:hover { color: #ffba00;}

#content { padding: 60px 0;}
#content .event { margin-top: 60px;}
#content .event h3 { font-size: 1.2rem;}
#sharing p { font-weight: 600; font-size: .9rem; margin-top: 30px;}

#board-members { padding: 80px 0; background: #f6f6f6;}
.member img { border-radius: 8px;}
.member h6 { margin: 15px 0 5px 0;}
.member .highlight, .profile .highlight { background: #ffba00; color: #fff; text-transform: uppercase; padding: 10px; border-radius: 6px; font-size: .8rem; display: inline-block; margin: 15px 0 0 0;}
.member .position, .profile .position { color: #ffba00; font-weight: 600; font-size: .9rem; margin-bottom: 10px;}
.member p { font-size: .9rem;}
ul.member-links { list-style: none; padding: 0; margin: 0;}
ul.member-links li { display: inline-block; margin: 0 5px 0 0;}
ul.member-links li a { color: #818283;}
ul.member-links li a:hover { color: #ffba00;}
.profile-pic { float: left; margin: 0 30px 10px 0; border-radius: 8px;}
.profile p.larger { font-size: 1.3rem;}

#video { background: #041020 url(../images/involved-bg.jpg) bottom left no-repeat; padding: 40px 0; color: #fff;}
#video h2 { color: #fff; margin-top: 30px;}

.yellow { color: #ffbb01;}
.chapters .chapter:nth-last-child(-n+2) { border-bottom: none;}
.chapter { padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid #eeeeee; font-size: .9rem;}
.chapter h3 { color: #ffbb01; margin: 0 0 5px 0;}
.chapter-president, .chapter-address { margin-bottom: 15px;}
.chapter-website a { font-weight: 600;}

#newsletter { padding: 40px 0; background: #ffba00;}
#newsletter h2 { margin: 0 0 5px 0;}
#newsletter p { margin: 0;}
#newsletter .btn-secondary.outline { border-color: #fff; background-color: transparent; color: #444; font-weight: 300; text-transform: uppercase;}
#newsletter .btn-secondary.outline:hover { border-color: #023e54; background-color: #023e54; color: #ffffff;}

footer { background: #023e54 url(../images/footer-bg.jpg) bottom left no-repeat; padding: 80px 0; color: #fff;}
footer h5 { color: #ffba00; margin: 40px 0 20px 0;}
footer ul.social { list-style: none; padding: 0; margin: 30px 0 15px 0;}
footer ul.social li a { background: #999999; color: #fff; font-size: 1.6rem; padding: 6px 10px;}
footer ul.social li a:hover { background: #ffba00; color: #fff;}
footer a { color: #fff;}
footer a:hover { color: #ffba00;}
footer ul#q-links { list-style: none; padding: 0; margin:0;}
footer ul#q-links li { border-bottom: 1px solid #4e7888; padding: 6px 0;}

#copyright { background: #1c5265; color: #999999; padding: 15px 0; font-size: .9rem;}
#copyright a { color: #999999;}
#copyright a:hover { color: #ffba00;}

.table { border-top: 6px solid #ffbb01; border-radius: 10px 10px 0 0; border-bottom: 4px solid #eeeeee; margin: 30px 0; border-collapse: inherit;}
.table i { color: #ffbb01; font-size: 1.6rem;}
.table td { padding: 1.5rem .75rem;}
.table .title { text-transform: uppercase; display: block; color: #999999; font-family: 'Montserrat', sans-serif; font-size: .8rem; font-weight: 700;}
.table tr:first-child td { border-top: none;}

.table.alt { border-top: 4px solid #eeeeee; border-radius: 0; border-bottom: 4px solid #eeeeee; margin: 30px 0; border-collapse: inherit;}
.table.alt td, .table.alt th { padding: .75rem;}
.table.alt tr:first-child td, .table.alt tr:first-child th { border-top: none;}

.btn-primary { border-color: #ffbb01; background-color: #ffbb01; color: #444; font-weight: 600; text-transform: uppercase; border-radius: 6px;}
.btn-primary:hover { border-color: #023e54; background-color: #023e54; color: #ffffff;}
.btn-secondary { border-color: #fff; background-color: #fff; color: #444444; font-weight: 600; text-transform: uppercase; border-radius: 6px;}
.btn-secondary:hover { border-color: #023e54; background-color: #023e54; color: #ffffff;}
.btn-secondary.outline { border-color: #fff; background-color: transparent; color: #fff; font-weight: 300; text-transform: uppercase; border-radius: 6px;}
.btn-secondary.outline:hover { border-color: #ffbb01; background-color: #ffbb01; color: #ffffff;}
.btn-lg { padding: 15px 30px;}

/* Navbar Styles */
.navbar { padding: 0;}
.navbar .nav-item { margin: 40px 0 0 30px;}
.navbar .nav-item .nav-link, .navbar .nav-item .nav-link:focus { color: #fff; text-transform: uppercase; font-size: .95rem; padding: .5rem 0;}
.navbar .nav-item .nav-link:hover, .navbar .nav-item.active .nav-link { color: #ffba00;}
.navbar .nav-item.last .nav-link { color: #aaaaaa; font-size: 1.4rem; padding: 0;}
.navbar .dropdown-menu .nav-item, header.sps--blw .navbar .dropdown-menu .nav-item { margin: 0px;}
.dropdown-menu .dropdown-item { color: #333;}
.dropdown-menu .dropdown-item:hover { color: #ffba00; background-color: #fff;} 
header.sps--blw .navbar .nav-item { margin: 5px 0 0 30px;}

/* Image Zoom In */
.h-zoom { overflow: hidden; border-radius: 10px;}
.h-zoom img { -webkit-transform: scale(1); transform: scale(1); -webkit-transition: .6s ease-in-out; transition: .6s ease-in-out;}
a:hover .h-zoom img, .h-zoom:hover img { -webkit-transform: scale(1.3); transform: scale(1.3);}

/* CONFERENCE */
body#conference { background-color: #fff; background-repeat: no-repeat; background-position: top center;}

#conference-banner { margin: 110px 0 50px 0;}
#conference-banner .banner { background-color: rgba(0,0,0,.7); color: #fff; padding: 15px;}
#conference-banner .banner h1 { color: #fff;}
#conference-banner .banner-inner { border: 1px solid #fff; padding: 30px 0;}
#conference-banner .banner-inner .c-date { color: #a3d900; font-size: 2rem;}
#conference-banner .banner-inner .c-location { font-size: 1.5rem;}

body#conference #content { padding: 0;}
body#conference #content .white-bg { background: #fff; border-radius: 20px 20px 0 0; padding: 50px;}

body#conference #content .table { border-top: 6px solid #a3d900; border-radius: 10px 10px 0 0; border-bottom: 4px solid #eeeeee; margin: 30px 0; border-collapse: inherit;}
body#conference #content .table i { color: #a3d900; font-size: 1.6rem;}
body#conference #content .table td { padding: 1.5rem .75rem;}
body#conference #content .table .title { text-transform: uppercase; display: block; color: #999999; font-family: 'Montserrat', sans-serif; font-size: .8rem; font-weight: 700;}
body#conference #content .table tr:first-child td { border-top: none;}

body#conference #content .blockquote { background: #f6f6f6; padding: 30px; font-size: 1.1rem; font-weight: 400; line-height: 1.5; font-style: italic; border-top:4px solid #a3d900; margin-bottom: 30px;}
body#conference #content h2, body#conference #content h3, body#conference #content h4, body#conference #content h5, body#conference #content h6 { marin-bottom: 30px;}

ul#sub-nav { list-style: none; margin: 0 0 30px 0; padding: 0;}
ul#sub-nav li { display: inline-block; margin: 0 5px 5px 0;}
ul#sub-nav li a { background: #f1f3f5; text-transform: uppercase; padding: 15px 18px; border-radius: 8px; font-size: 1.1rem; font-weight: 600; display: block;}
ul#sub-nav li a:hover, ul#sub-nav li.active a { background: #999999; color: #fff;}
ul#sub-nav li.last a { background: #a3d900; color: #fff;}
ul#sub-nav li.last a:hover { background: #023e54; color: #fff;}

#prices { padding: 80px 0; background: #fff;}
.price-band { border: 1px solid #dddddd; position: relative; width: 18%; display: inline-block; margin: 0 1% 1% 1%;}
.price-band .band-title { background: #eeeeee; text-transform: uppercase; padding: 15px; line-height: 1.3rem; min-height: 72px;}
.price-band .band-prices { padding: 0px 15px 30px 15px;}
.price-band .event { font-weight: 600; text-transform: uppercase; font-size: .9rem; margin: 30px 0 5px 0;}
.price-band .price { color: #a3d900; font-weight: 700; font-family: 'Montserrat', sans-serif; font-size: 1.8rem; line-height: 1.8rem;}
.price-band .price span { font-size: .9rem; font-weight: 400;}
.price-band .special-offer { background: #a3d900; color: #fff; text-transform: uppercase; font-size: .8rem; padding: 3px 5px;}

#book { padding: 40px 0; background: #a3d900;}
#book .btn-secondary { border-color: #444444; background-color: #444444; color: #fff; font-weight: 600; text-transform: uppercase; border-radius: 6px;}
#book .btn-secondary:hover { border-color: #023e54; background-color: #023e54; color: #ffffff;}

#acc .card, #acc2 .card { margin-bottom: 10px; border: 1px solid #ebebeb; border-radius: 6px;}
#acc .card.first, #acc2 .card.first { border: none; border-radius: 6px;}
#acc .card.first h2, #acc2 .card.first h2 { color: #444444; font-size: .9rem; font-weight: 600; padding: 1.25rem 2rem;}
#acc .card h2 .btn, #acc2 .card h2 .btn { display: block; width: 100%; text-align: left; color: #444444; font-size: .9rem; font-weight: 400; padding: 1rem 2rem; background: #fff url(../images/arrow-up.png) 97% 22px no-repeat;}
#acc .card h2 .btn.collapsed, #acc2 .card h2 .btn.collapsed { background: #f9f9f9 url(../images/arrow-down.png) 97% 22px no-repeat;}
#acc .card h2 .btn:hover, #acc2 .card h2 .btn:hover { text-decoration: none; color: #444; background: #a3d900 url(../images/arrow-down.png) 97% 22px no-repeat;}
#acc .card h2 .fas, #acc2 .card h2 .fas { float: right; font-size: 1.2rem;}
#acc .card h2 .time, #acc2 .card h2 .time { margin-right: 40px; font-weight: 600;}
#acc .card.first .card-header, #acc2 .card.first .card-header { background: #a3d900 /*url(../images/arrow-down.png) 97% 22px no-repeat*/; border-bottom: 0; border-radius: 6px;}
#acc .card .card-header, #acc2 .card .card-header { border-color: #ebebeb; padding: 0;}
#acc .card .card-body, #acc2 .card .card-body { padding: 1rem 4rem 1rem 7.5rem;}
#acc .card .card-body p, #acc2 .card .card-body p { font-size: .9rem; font-weight: 400;}
#acc .card .card-body .subtitle, #acc2 .card .card-body .subtitle { text-transform: uppercase;}
#acc .card .card-body .speaker, #acc2 .card .card-body .speaker { background: #f9f9f9; padding: 10px; border-radius: 6px; font-size: .8rem; margin-bottom: 15px; display: block;}
#acc .card .card-body .speaker:hover, #acc2 .card .card-body .speaker:hover { color: #a3d900;}
#acc .card .card-body .speaker .position, #acc2 .card .card-body .speaker .position { display: block; color: #777; font-style: italic; font-size: .8rem;}

#acc .card h2 .btn.closed, #acc2 .card h2 .btn.closed { background-image: none !important; background-color: #f9f9f9 !important;}

#speakers .member { width: 18%; margin: 0 1% 30px 1%; float: left; text-align: left; min-height: 370px;}
#speakers .member h6 { min-height: 40px;}
#speakers .member .position { color: #a3d900; min-height: 95px;}
.bio h1 { font-size: 1.4rem; margin: 0 0 5px 0;}
.bio .position { color: #a3d900; margin-bottom: 15px; font-weight: 600;}

/* RESPONSIVE AMENDED STYLES */
/* #Tablet (Landscape)
================================================== */
/* Note: Design for a width of 1024px */
@media only screen and (min-width: 960px) and (max-width: 1024px) {
	.navbar .nav-item { margin: 40px 0 0 20px;}
	#carousel .carousel-inner .text-box { min-width: 800px; padding: 15px;}
	#carousel .carousel-inner .text-box h1 { font-size: 1.8rem;}
	.event-info h3 { font-size: 1.3rem;}
	#news-feed .item .play { top: 35px;}
	#video h2 { margin-top: 0px;}
	ul#sub-nav li a { padding: 15px 15px; font-size: .9rem;}
	#speakers .member { width: 23%; margin: 0 1% 30px 1%; min-height: 376px;}
	#get-involved .text { padding: 40px 80px 40px 60px;}
	#get-involved .giv-mob { padding-right: 0;}
	#get-involved.container-fluid, #get-involved .container { padding: 0 !important; max-width: inherit;}
}

/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.navbar-nav { margin: 30px 0 0 0;}
	.navbar .nav-item { margin: 0;}
	header #search { float: none; padding: 15px 0 0 0;}
	.navbar-dark .navbar-toggler { color: rgba(255,255,255,1); border-color: rgba(255,255,255,.5);}
	.dropdown-menu { background-color: #00728f; border: none; padding: 0 0 .5rem 0;}
	.dropdown-menu .dropdown-item { color: #fff;}
	.dropdown-menu .dropdown-item:hover { color: #ffba00; background-color: #00728f;}
	#carousel .carousel-inner .text-box { min-width: 660px; padding: 15px;}
	#carousel .carousel-inner .text-box h1 { font-size: 1.4rem;}
	#carousel .carousel-inner .text-box p { font-size: 1.1rem;}
	.event-info { padding: 10px 10px;}
	.event-info h3 { font-size: 1.2rem;}
	#news-feed .item .play { top: 12px;}
	#carousel-involved .carousel-item { padding: 0 20px 0 40px;}
	#newsletter .btn { margin: 0 0 15px 0;}
	#video h2 { margin-top: 0px;}
	.rc-box-content .post .text { padding: 15px 15px 0 15px;}
	#speakers .member { width: 23%; margin: 0 1% 30px 1%;}
	#speakers .member .position { min-height: 65px;}
	#get-involved .text { padding: 80px 80px 80px 60px;}
	#get-involved .giv-mob { padding-right: 0;}
	#get-involved.container-fluid, #get-involved .container { padding: 0 !important; max-width: inherit;}
}

/* #Mobile (Both)
================================================== */
/* Note: Landscape and portrait */
@media only screen and (max-width: 767px) {
	header { background: #00728f; background-image: none; padding: 5px 0 !important;}
	.navbar-nav { margin: 10px 0 0 0;}
	.navbar .nav-item { margin: 0; border-top: 1px solid #66aabc; font-size: .9rem;}
	.navbar .nav-item.last { display: none;}
	.dropdown-menu { background-color: #00728f; border: none;}
	.dropdown-menu .dropdown-item { color: #fff;}
	.dropdown-menu .dropdown-item:hover { color: #ffba00; background-color: #00728f;}
	.s-icon { color: #fff; font-size: 1.4rem; display: inline-block; margin-left: 100px;}
	.s-icon:hover { color: #ffba00;}
	header #search { padding: 15px 0 10px 0; width: 100%;}
	header #search .form-group { margin: 0;}
	header #search #keywords { width: 287px;}
	header .login { margin: 15px 0 20px 0;}
	header ul.social { list-style: none; padding: 0; margin: 0 0 15px 0;}
	header ul.social li a { background: #999999; color: #fff;}
	header ul.social li a:hover { background: #ffba00; color: #fff;}
	#carousel .carousel-inner .text-box { position: relative; top: inherit; left: inherit; transform: none; text-align: center; border-radius: 0px; background-color: transparent; color: #fff; padding: 0px; z-index: 20; width: 100%;}
	#carousel .carousel-inner .text-box h1 { background-color: rgba(0,0,0,.75); font-size: 1.25rem; padding: 10px 0; margin: 0 0 0 0;}
	#carousel .carousel-inner .text-box p { font-size: 1.1rem; font-weight: 300;}
	#carousel .carousel-inner .text-box .text-mob { background: #666; padding: 15px;}
	#news-feed .item { margin-bottom: 30px;}
	#news-feed .item .play { top: 75px;}
	#get-involved .text { padding: 30px;}
	#get-involved .giv-mob { padding: 0;}
	#carousel-involved .carousel-item { min-height: inherit; padding: 0 30px 30px 30px;}
	#carousel-involved .new-tag { margin-bottom: 75px;}
	#carousel-involved .no-tag { margin-top: 125px;}
	#newsletter, #newsletter .text-right { text-align: center !important;}
	#newsletter h2 { font-size: 1.4rem;}
	#newsletter p { margin: 0 0 15px 0;}
	footer { padding: 30px 0;}
	footer, #copyright { text-align: center;}
	#video h2 { margin-top: 0px;}
	#banner { height: 150px;}
	.form-control { margin-bottom: 15px; margin-left: 0 !important;}
	#content .btn { margin-left: 0 !important;}
	.rc-box-content .post .text { padding: 15px 15px 0 15px;}
	.rc-box-content .post .text span { display: block;}
	.chapters .chapter:nth-last-child(-n+2) { border-bottom: 1px solid #eeeeee;}
	#news-feed .col-sm-4.item .play, .news-landing .col-sm-4.item .play, .news-landing .item .play { top: 65px !important;}
	#content .page-content ul.inline li { margin-bottom: 8px; width: 48%; display: inline-block;}
	
	#conference-banner { margin: 30px 0 30px 0;}
	body#conference #content .white-bg { padding: 30px 15px;}
	#mob-menu { background: #f1f3f5; border-radius: 8px; text-align: left;}
	#mob-menu button { background: #f1f3f5; border: none; width: 100%; text-align: left; padding: 12px 15px;}
	#mob-menu .dropdown-menu { background: #f1f3f5; width: 100%;}
	#mob-menu .dropdown-item { color: #444; text-transform: uppercase;}
	#mob-menu .dropdown-item:hover { color: #a3d900;}
	#acc .card .card-body { padding: 1rem;}
	#acc .card h2 .btn { padding: 1rem;}
	#acc .card.first h2 { padding: 1.25rem 1rem;}
	#speakers .member { width: 48%; margin: 0 1% 0px 1%;}
	#speakers .member h6 { min-height: 40px;}
	#speakers .member .position { min-height: 65px;}
	.bio h1 { font-size: 1.4rem; margin: 30px 0 5px 0;}
	.price-band { width: 46%; margin: 0 1% 10px 1%;}
}

/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}
	
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (min-width: 320px) and (max-width: 479px) {
 
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}